# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Hungarian\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: hu\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: hu_HU\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Új fordítás hozzáadása"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Nincs változás &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Nyelv"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Fordítások"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Nyelvek"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Beállítja a nyelvet"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Egyik sem"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "A widget megjelenik:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Minden nyelv"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Admin nyelv"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "WordPress alapértelmezett"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Nyelvi fájlok frissítése&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Kategorizálatlan"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Nyelv váltó"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Beállítások"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Minden nyelv mutatása"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Szűrő"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Tartalom szűrése nyelv szerint"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Admin nyelv: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Admin nyelv: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "Karakterláncok fordításai"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Karakterláncok fordítás"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Csalunk&#8217; mi?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Adjon meg egy valós Wordpress lokalizációt"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "A nyelv kód érvénytelen karaktereket tartalmaz"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "A nyelv kódnak egyéninek kell lennie"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "A nyelvenk kell hogy legyen neve"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "A nyelv létre lett hozva, de a WordPress nyelv fájl nem lett letöltve. Kérem telepítse manuálisan."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Oldal címe"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Jelmondat"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Dátum formátum"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Időformátum"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Widget címe"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taxonómiák"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Egyéni mezők"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Megjegyzés állapota"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Ping állapota"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Sticky bejegyzések"

#: admin/settings.php:361
msgid "Published date"
msgstr "Közzététel dátuma"

#: admin/settings.php:362
msgid "Post format"
msgstr "Bejegyzés formátum"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Szülő oldal"

#: admin/settings.php:364
msgid "Page template"
msgstr "Oldalsablon"

#: admin/settings.php:365
msgid "Page order"
msgstr "Oldalsorrend"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Kiemelt kép"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Szerkesztés"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Véglegesen törli ezt a nyelvet. Biztos ebben?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Törlése"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Teljes név"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Kód"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Sorrend"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Zászló"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Bejegyzések"

#: admin/table-string.php:108
msgid "Group"
msgstr "Csoport"

#: admin/table-string.php:109
msgid "Name"
msgstr "Név"

#: admin/table-string.php:110
msgid "String"
msgstr "Karakterlánc"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Összes csoport megtekintése"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Nyelv módosítása"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Új nyelv hozzáadása"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Válasszon nyelvet"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Nyelvet választhat a listábol vagy egyenesen módosíthatja lejjebb."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Ez a név jelenik meg az oldalon (például: Magyar)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Nyelv pozíciója a nyelvkapcsolóban"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Frissítés"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Alapértelmezett nyelv"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Vannak bejegyzések, oldalak kategóriák vagy címkék nyelv beállítás nélkül. Beállítja mind az alapértelemzettre?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Egyéni bejegyzés típusok"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Nyelvek és fordítások aktiválása saját bejegyzés típusokhoz."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Egyéni taxonómiák"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Nyelvek és fordítások aktiválása saját taxonómiákhoz."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Keresés fordítások"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Karakterlánc fordítás adatbázis kiürítése"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Használja ezt a nemhasznált karakterláncok eltávolótására az adatbázisból, például ha egy bővítmény törölve lett."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Fordítás"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Új"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "ID oldalak más nyelveken:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "ID bejegyzések más nyelveken:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "Oldalazonosító"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "Bejegyzésazonosító"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "Nincs lefordítatlan kifejezés"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Ön Wordpress %s hasnál. AIT Nyelvek futtatásához legalább WordPress %s szükséges."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Keresés"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "<strong>Bejegyzések, commentek, saját mezők, kategóriák és címkék</strong> importálása WordPress export fájlból."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Nyelv nevek megjelenítése"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Zászlók megjelenítése"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Link főoldalra vezérlése"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Aktuális nyelv elrejtése"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Megjeleníti mint legördülő"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT nyelvek ki lettek kapcsolva, mert túl régi verzióról frissített."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Kérem először frissítse %s verzióra mielőtt frissítené %s verzióra."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s%2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Bejegyzések megtekintése %1$s%2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Nyelv kapcsoló"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Nyelv kapcsoló megjelenítése"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Cím:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Többnyelvűséget ad a Wordpress-hez"

